Knowledgebase
Surveillance Center on macOSX 10.13+
Posted by Jane Tsai on 12 November 2018 10:39 PM
For MAC user with mac OSX 10.13 or later, Surveillance Center is currently having compatiblity issue so it can only work on Fire Fox ESR version.
Please use Fire Fox ESR browser to visit ADM-Surveillance Center.
目前監控中心因為與瀏覽器有相容性的問題,所以在mac OSX 10.13以及之後版本請使用Fire Fox ESR瀏覽器連線到ADM再進入監控中心.
(0 vote(s))
This article was helpful
This article was not helpful

Help Desk Software by Kayako Fusion